Seite 1 von 1

Leap 15.0 Acroread startet nicht mehr

Verfasst: 22. Jul 2018, 12:28
von thio
Hallo,

mein geliebter Adobe PDF Reader startet unter Leap 15.0 nicht mehr.

Ich bekomme folgende Fehlermeldung:

Code: Alles auswählen

@linux-ttgi:~> acroread
Speicherzugriffsfehler (Speicherabzug geschrieben)
Wenn ich den Acroread neu installieren will, bekomme ich die folgende Meldung:
acroread... benötigt libACE.so, kann jedoch nicht zur Verfügung gestellt werden..
Leider finde ich kein libACE oder libACE.so für Leap 15.0

Wo liegt das Problem?
Wie kann ich es beheben?

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 22. Jul 2018, 13:02
von Sauerland
War das ein Upgrade von Leap 42.3 auf Leap15.0?

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 22. Jul 2018, 13:22
von thio
Ja war ein Update.
Ich habe aber schon den (einzigen) Acroread für Leap 15 (Aus dem "Ximi 1970" Repo) installiert.

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 22. Jul 2018, 13:35
von Sauerland
Naja, da fehlt mehr bzw. schlecht gebaut:

Code: Alles auswählen

zypper in acroread
Repository-Daten werden geladen...
Installierte Pakete werden gelesen...
Paketabhängigkeiten werden aufgelöst...

Problem: ISO8859-1.so benötigt von acroread-9.5.5-lp150.20.3.x86_64 wird nirgends zur Verfügung gestellt
 Lösung 1: acroread-9.5.5-lp150.20.3.x86_64 nicht installieren
 Lösung 2: acroread-9.5.5-lp150.20.3.x86_64 durch Ignorieren einiger Abhängigkeiten brechen

Wählen Sie aus den obigen Lösungen mittels Nummer oder brechen Sie (a)b [1/2/a] (a): a

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 22. Jul 2018, 15:31
von thio
Okay, was hat man dann für Möglichkeiten Acroread unter Leap 15.0 zu verwenden?

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 8. Sep 2018, 14:35
von thio
Wo gibt es demn ein "ISO8859"-Paket für Opensuse Leap 15 ?

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 8. Sep 2018, 15:46
von Sauerland
Der Reader ist tot.......

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 9. Okt 2018, 21:25
von thio
Naja, der Reader hat unter Leap 42.3 tadellos funktioniert - unter Leap 15.0 will er nicht.

Liegt für mich - als Laien - somit an Suse und nicht am Reader...

Re: Leap 15.0 Acroread startet nicht mehr

Verfasst: 9. Okt 2018, 21:40
von Sauerland
thio hat geschrieben:
9. Okt 2018, 21:25
Naja, der Reader hat unter Leap 42.3 tadellos funktioniert - unter Leap 15.0 will er nicht.

Liegt für mich - als Laien - somit an Suse und nicht am Reader...
Nicht an openSUSE, sondern an dem toten Reader.........

Ansonsten:
https://build.opensuse.org/package/show ... a/acroread